<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Form</title>
</head>
<body>
<form action="/add" method="get">
    <input name="number">
    <br>
    <input name="date" type="date">
    <br>
    <input name="time" type="time">
    <br>
    <button type="submit" >+</button>
</form>
</body>
</html>